package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2024/10/24/下午7:44
 * @Version 1.0
 * @注释:
 */
public enum ImportStatusEnum {
    Ongoing(1,"进行中"),
    success(2,"成功"),
    fail(3,"失败");
    private int code;
    private String msg;
    ImportStatusEnum(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }
    public int getCode() {
        return code;
    }
    public String getMsg() {
        return msg;
    }

}
